Subject: bug#71929: 30.0.60; crash in mark_image_cache

From: Sean Whitton <[email-masked]>
Date: Wed, 10 Jul 2024 09:12:21 +0800

Hello,

On Tue 09 Jul 2024 at 02:37pm +03, Eli Zaretskii wrote:

>> Date: Tue, 9 Jul 2024 13:48:32 +0800
>> From: Sean Whitton <[email-masked]>
>> Cc: [email-masked], Eli Zaretskii <[email-masked]>
>>
>> On Sun, Jul 07, 2024 at 09:47:28PM +0800, Po Lu wrote:
>>
>> > I must ask you to bear with me again, as another detail was not
>> > correctly accounted for in the last patch.  Please retry with this:
>>
>> This just crashed.  Apparent trigger was 'emacsclient -t', this time.
>>
>> verify_image_cache_refcount is not in the backtrace.
>>
>> I should be able to keep it open in a stable build of Emacs for at least 24h
>> if you'd like to ask for more.
>
> Thanks.  How many frames, approximately, were alive in this session
> when it crashed?

Sorry I missed replying to this.  I think there were three or four.

-- 
Sean Whitton